body {
    font-family: 'Open Sans', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    color: #292929;
}

#logo {
    width: 120px;
    margin: 5px 0 10px 0;
}

section {
    padding: 60px 0;
}

#home {
    background: url(../images/kelly1.webp);
    background-size: cover;
    background-position-y: 25%;
    padding: 150px 0;
}

#home h1 {
    color: white;
    font-size: 3rem;
}

#home h2 {
    color: white;
    font-size: 1.5rem;
    font-weight: 500;
}

@media only screen and (max-width: 991px) {
    #home h1 {
        font-size: 2.5rem;
    }

    #home {
        padding: 80px 0;
        background-position-x: 20%;
    }
}

@media only screen and (max-width: 767px) {
    #home {
        padding: 40px 0;
    }

    #home h1 {
        font-size: 1.9rem;
    }
}

@media only screen and (max-width: 575px) {
    section {
        padding: 30px 0;
    }

    #home h1 {
        font-size: 1.25rem;
    }

    #home h2 {
        font-size: .745rem;
        margin-bottom: 0;
    }
}

.corner-banner {
    background: #e50000;
    color: white;
    text-align: center;
    padding: 100px 20px 10px 20px;
    width: 400px;
    position:absolute;
    z-index: 2;
    top:-80px;
    right: -160px;
    rotate: 0 0 1 45deg;
    text-transform: uppercase;
}

#blue-bar {
    background-color: #002e7c;
    color: white;
    text-align: center;
    padding: 20px;
    font-family: Montserrat, sans-serif;
    font-size: 2rem;
    font-weight: 500;
}

.star {
    content: url(../images/star.svg);
    width: 3vw;
    margin: 0 20px;
    position: relative;
    top: 3px;

    &.white {
        content: url(../images/star-white.svg);
        margin-bottom: 8px;
    }
}

@media only screen and (max-width: 767px) {
    #blue-bar {
        font-size: 1.5rem;
        padding: 10px 10px;
    }
    
    .star {
        margin: 0 10px;
        top: 2px;
    }
}

@media only screen and (max-width: 575px) {
    #blue-bar {
        font-size: 1.25rem;
        padding: 5px 10px;
    }

    .star {
        display: none;
    }
}

.blue {
    background: #144697 url(../images/team.webp);
    background-size: cover;
}

.blue h2,
.blue p {
    color: white;
}

.blue h3 {
    text-shadow: 0px 0px 10px #0E2A5C;
}

.beige {
    background-color: #f6f1ee;
}

.beige-box {
    background-color: #f6f1ee;
    padding: 20px;
}

#getinvolved img {
    width: 100px;
    margin-bottom: 10px;
}

#connect img {
    width: 80px;
    margin-bottom: 10px;
}

.block {
    display: inline-block;
    margin-bottom: 2rem;
}

a,
a:link,
a:visited {
    color: #000;
    transition: 0.25s all;
}

a:hover {
    color: #df0000;
}

.red {
    background-color: #d50000;
    color: white;
}

#footer {
    font-size: .875rem;
}

#footer-menu {
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 1rem;
}

#footer-menu a,
#footer-menu a:link,
#footer-menu a:visited {
    color: white;
    text-decoration: none;
    transition: 0.25s all;
    margin: 0 10px;
}

#footer-menu a:hover {
    color: #ff737a;
}

.full-width {
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%);
    box-sizing: border-box;
    overflow-x: hidden;
}

h1, h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #002e7c;
    font-size: 3rem;
    margin-bottom: 1.5rem;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #d50000;
    font-size: 1.5rem;
}

h4 {
    color: #d50000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 0;
}

@media only screen and (max-width: 575px) {
    h2 {
        font-size: 2rem;
    }

    h3 {
        font-size: 1.25rem;
    }
}

.btn-large {
    padding: 1rem 4rem;
}

@media only screen and (max-width: 575px) {
    .btn-large {
        padding: .5rem 1rem;
    }
}

a.btn {
    background-color: #d50000;
    color: white;
    font-family: Montserrat, sans-serif;
    font-weight:500;
    border:none;
}

a.btn:hover {
    background-color: #e50000;
    color: white;
}

/*** TABLE STYLES ***/
.table>:not(caption)>*>* {
    background-color: transparent;
}

.experience.table td {
    font-size: .75rem;
    padding: 2px 0;
}

.experience.table td.item {
    width: 70%;
}

.experience.table td.date {
    width: 30%;
}

/*** PARALLAX STYLES ***/
.parallax {
    background-color: #EFEEED;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%);
    box-sizing: border-box;
    padding: 40px 5%;
    background: transparent;
  }

  @media (max-width: 1024px) {
    .parallax-slider {
      background-attachment: scroll;
    }

    .parallax {
        background: url(../images/parallax.webp);
        background-size: cover;
        background-position: 30%;
    }
  }

 .parallax-text {
    padding: 10rem 0;
    display: block;
 }

 .parallax-text h2 {
    color: white;
    font-weight: 300;
 }

 .parallax-text cite {
    color: white;
    font-family: Montserrat, sans-serif;
 }

/* MAIN MENU */
.navbar {
    z-index:500;
    font-family: Montserrat, sans-serif;
}

.navbar-expand-lg .navbar-nav {
    justify-content: space-evenly;
}

.navbar-nav li.nav-item a {
    font-weight:600;
    text-decoration: none;
    padding: .5rem 1rem;
    color: #292929;
    font-size: 1rem;
    border: 1px solid transparent;
    transition: all .25s;
    display: block;
}

/* The menu is long enough that it gets cut off right before it switches to mobile view */
@media only screen and (max-width: 1199px) {
    .navbar-nav li.nav-item a {
        padding: .5rem .5rem;
    }
}

.navbar-nav li.nav-item a:hover {
    color: #d50000;
}

/* MOBILE MENU */
.navbar-toggler {
    opacity: 0.5;
    transition: opacity .25s;
    color: #999;
    border: none;
    outline: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-toggler:hover {
    opacity: 1;
    cursor: pointer;
}

@media only screen and (max-width: 991px) {
    /* #logo {
        margin-bottom: 5px;
    } */

    .navbar {
        padding: 10px;
    }

    .navbar .container {
        padding: 0;
        max-width: none;
    }

    .navbar-nav {
        display: flex;
        text-align: center;
    }

    .navbar-nav li.nav-item {
        border-top: 1px solid #f0f0f0;
    }

    .navbar-nav li.nav-item a {
        color: #d50000;
        width: 100%;
        display: block;
        padding: 10px;
        text-decoration: none;
        transition: all .25s;
    }

    .navbar-nav li.nav-item a:hover {
        color: #ffffff;
        background-color: #d50000;
    }
}